td, th {
    vertical-align: middle !important;
    text-align: center !important;
}

.input-group {
    margin: 20px 0px;
}

/* for boxes */
svg {
    height : 150px;
}

/* find the first td inside of each row, and also find the first td and its child div(googleMap)*/
td:first-of-type, td:first-of-type > div {
    height: 200px;
    width: 250px;
}